/*
Theme Name: OII Satellite ComProp
description: OII Satellite child theme
Author: John Gilbert
Template: oii-satellite
Version: 1.0.0

*/

.oxcaigg-people .box-details-container{
	position: absolute;
    bottom: 0px;
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
}

.oxcaigg-people .box-details-container .box-details{
	position:absolute;
	bottom:0px;
}

.oxcaigg-people .box-details-container .box-details h3{
	margin-bottom:0px;
}


	h1, h2, h3{
		font-family: 'azo-sans-web';
		font-weight:300;
		text-transform:uppercase;
	}
	
	.oxcaigg h1{
		font-size:1.8em;
		font-weight:400;
		letter-spacing:0.03em;
	}

@media screen and (min-width:768px){

	.oxcaigg h1{
		font-size:2.2em;
		font-weight:400;
		letter-spacing:0.05em;
	}

	
}


	.oxcaigg  section h2, h2{
		font-size:1.6em;
		font-weight:500;
		text-transform:uppercase;
		margin-top:40px;
		letter-spacing:1px;
		width:auto;
	}
	
	body .oxcaigg a{
		cursor:hand!important;
		color:purple;
	}	
	


	h3{
		font-size:1.5em;
		text-transform:initial;
	}
	
.oxcaigg .box h3 {
    font-size: 1.25em!important;
    line-height: 1.3em;
}	

body .oxcaigg a {
    cursor: hand!important;
    color: #5f2288;
	text-decoration:none;
}


	.oxcaigg #site-title-text, .oxcaigg #site-title h1{
		font-family: 'azo-sans-web';
		font-size:1em;
		color: #002147;
		text-transform:uppercase!important;
		font-weight:300;

	}


	.oxcaigg #site-title {
		margin-left: 20px;
	}

@media screen and (min-width: 768px){

	.oxcaigg #site-title {
		margin-left: 30px;
	}


	.oxcaigg #site-title-text, .oxcaigg #site-title h1{
		bottom: 0px;
		position: absolute;		
		font-size:1.3em;	
		width:360px!important;
	}

}

@media screen and (min-width: 992px){

	#site-title #site-title h1{

		font-size:1em!important;
	}

	#site-title-text, #site-title h1{
		text-transform:none!important;
		font-size:1.4em!important;
		
	}

}




@media screen and (min-width: 992px){
	#site-title, #site-title h1 {
		width: 360px!important;
	}
}

	.oxcaigg .single h1{
		padding-bottom:10px!important;
	}


	.single h1{
		text-transform:initial!important;
		font-size:25px;
		font-weight:400;
		letter-spacing:0px;
	}


@media screen and (min-width:768px){
	.single h1{
		text-transform:initial!important;
		font-size:30px;
		font-weight:400;
	}

	
}


	.single h2{
		font-size:1.5em;
		margin-top:0px;	
		margin-bottom:30px!important;

	}


	p{
		margin-bottom:20px;
		margin-top:0px;
	}

.oxcaigg .inline-container{
	margin-left:40px;
}	


.box{
	border-radius:8px;
}

.box img{
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}

.box.full-row img{
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}

.box h3{
	margin-bottom:10px;
	font-weight:300;
}

.box.background-transparent h3{
	font-weight:400;
}

.box.full-row{
	border-bottom:1px solid black;
	border-radius:0px;
    padding-bottom: 30px!important;
    padding-top: 30px;
}

.box.full-row h3{
	margin-top:10px!important;
}

.pull-up-image.has-background-color .inset-image-container, .pull-up-image .inset-image-container{
margin-top:-30px;
}

.oxcaigg section .box.has-background-color h3, .oxcaigg section .box.has-background-color p {
    width: calc(100% - 60px);
    margin-left: 10px;
}


.archive .box.has-background-color.background-background1{
	background:url('assets/images/Background2.png');
	background-position:left bottom;
}



.box.has-background-color.background-background2{
	background:url('assets/images/Background3.png');
	background-position:left bottom;	
}


.archive .box.box-alum.has-background-color.background-background1{
	background:url('assets/images/Background2-alum.png');
	background-position:left bottom;
}


section .box.has-button.has-background-color .box-button-container {
    padding-left: 30px;
    width: calc(100% - 30px);
}

section .box.box-alum{
	background-color:grey;
}
section .box.box-alum img{
	filter: grayscale(100%);
}

.posts-container .box h3{
	font-size: 1.3em;
	text-transform:initial!important;
}


.oxcaigg .main-menu-container li.menu-item{
	letter-spacing:1px;
	font-family:'azo-sans-web';
	text-transform:uppercase;
}


.oxcaigg .main-menu-container li.menu-item > a{
	font-size:14px;
}

.oxcaigg button.call-to-action-button{
	border-radius:20px;
}
.oxcaigg #search-form{
	background-color:#0962a6;
}

.oxcaigg .has-background-color button.call-to-action-button{
	border-color:#FFFFFF;
	color:#FFFFFF;
	
}

.oxcaigg .pagination .page-numbers, .oxcaigg .content .main-content .pagination .page-numbers{
	border-radius:8px!important;
	
}

.oxcaigg #filter-box{
	border-radius:8px;
}


	.oxcaigg .carousel-slide .outer-container, .oxcaigg .carousel-slide .outer-container .container .caption{
		background-color:#002147;	
	}


	
.oxcaigg .carousel-slide .outer-container .container .caption{	
	border-radius:8px;
}

@media screen and (min-width:992px){
	.oxcaigg .carousel-slide .outer-container{
		background-color:transparent;
	}
	.oxcaigg .carousel-slide .outer-container .container .caption{
		background-color:transparent;
	}

}


	.oxcaigg .carousel-slide .outer-container .container .caption .caption-inner{
		padding-left:0px;	
	}


.oxcaigg .text-container ul, .oxcaigg .column ul{
		margin-top:30px;
		margin-bottom:30px;
		
}


.oxcaigg .column ul li {
			margin-top:15px;
			padding-left:15px;
}


.oxcaigg .column ul li::before {
			left:0px;
			margin-top:3px;
}



.oxcaigg section.has-background-color .text-container ul li::before, .oxcaigg section.has-background-color .column ul li::before {

			border:2px solid white;
}

section.has-background-color{
	border-radius: 8px;
}	
	
.oxcaigg section#carousel{
	margin-bottom:0px!important;
}	

	.oxcaigg section#carousel h3{
		font-size:1.5em;
		font-weight:400;
	}	

@media screen and (min-width:992px){
	.oxcaigg section#carousel h3{
		font-size:1.5em;
		margin-bottom:10px;
	}	
		
}

@media screen and (min-width:1200px){
	.oxcaigg section#carousel h3{
		font-size:1.9em;
		margin-bottom:25px;
	}	
		
}
	
			
.oxcaigg .caption button.call-to-action-button{
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	border-radius:20px;
}
			
.oxcaigg button.call-to-action-button{
    font-family: 'azo-sans-web';
    font-weight: 500;
    font-size: 15px;	
}

.single-people section .text-container .inline-container{
	margin-top:6px!important;
}

#main .colour-to-edge{
	background-color:lightgrey;
}

/*-- SPECIFIC SITE OVER-RIDES --*/

	.home section#aboutdemtech .text-container .inline-container{
		display:none;
	}

@media screen and (min-width:768px){
	.home section#aboutdemtech .text-container .inline-container{
		width:calc(20% - 60px);
		margin-top:-40px;
		margin-bottom:20px;
		padding-bottom:0px;
		display:block;
		min-width: 150px;
		

	}
	
	.home section#aboutdemtch .text-container .inline-container div{
		width:100%!important;
		padding-top:0px;
	}
}

section.sponsor-section.has-background-color{
	border-top:0px!important;
}

#page-title-banner{
	background:url('http://blogs.oii.ox.ac.uk/comprop-dev/wp-content/uploads/sites/127/2020/07/ComPropBackground-1.jpg');
	color:#FFFFFF;
	background-size:cover;
}

.single #page-title-banner{
	background:#440d69;
}

.oxcaigg #logos-container{
	background-color:#FFFFFF;
}

blockquote{
	font-style:italic;
	border-left:5px solid #002147;
	padding-left:20px;
	margin-top:40px;
	margin-bottom:40px;
	margin-left:40px;
	
}

.home .oxcaigg #page-title-banner{
	background:#FFFFFF;
	color:#002147;
}


.home .oxcaigg #page-title-banner #site-title{
	height:70px!important;
}

.home #site-title.home-sub-title #site-title-text, .home #site-title.home-sub-title #site-title-text h1{
	margin-top:0px!important;
}

.oxcaigg .text-section{
	margin-bottom:30px;
}

.oxcaigg .carousel-section .carousel-slide{
	background-color:#002147;
}

.oii-breadcrumbs{
	margin-top:20px;
}

@media screen and (min-width: 1240px){

	.oii-breadcrumbs{
		margin-left:-10px;
	}
	
}

.oii-breadcrumbs li{
	float:left;
	list-style-type:none;
	color:#FFFFFF;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.oii-breadcrumbs li a{
	color:#FFFFFF;
	padding-right:5px;
	padding-left:5px;

}

.oii-breadcrumbs li a:hover{
	color:#50a6e8;
}

.oii-breadcrumbs li:first-of-type a{
	padding-left:0px;
}

.single #page-title-banner h1{
	padding-top:20px;
}




	.box.comprop-research-box{
		display:block;
	}



	.box.comprop-research-box .box-details{
		color:#000000;
	}

	section .box.comprop-research-box.has-button{
		padding-bottom:0px;
		margin-bottom:40px;

	}


	.box.comprop-research-box h3, .box.comprop-research-box p, .box.has-button.comprop-research-box .box-button-container{
		padding-left:0px;
	}





	section .box.full-row.comprop-research-box img {
		width: calc(100vw - 85px);
		margin-bottom: 30px;
	}


@media screen and (min-width:450px){

	section .box.full-row.comprop-research-box img{
		width: calc(100vw - 170px);
		margin-bottom: 30px;
	}
}

@media screen and (min-width:580px){

	section .box.full-row.comprop-research-box img{
		width:200px;	
		margin-bottom:0px;
	}
	
	section .box.full-row.comprop-research-box.box-with-image .box-details-container {
		margin-left:30px;
		margin-top:0px;
	}


}		
	
section .box.full-row.comprop-research-box.box-with-image h3{
	margin-top:0px!important;
}

@media screen and (min-width:768px){
	.box.comprop-research-box img{
		width:200px;	
	}
}

	.oxtec .has-background-color button.call-to-action-button{
		background-color:#0e2050;
	}



	.oxtec .box.comprop-research-box.has-button .box-button-container{
		position:relative;
	}

	.box.comprop-research-box.full-row .box-details-container{
		float:left;
		display:block;
		width:100%;
		margin-top:5px;
		margin-right:30px;
	}

	section .box.no-button.comprop-research-box.has-background-color, .section box.no-button.comprop-research-box:hover{
		background-color:transparent!important;
		color:#000000;
		
	}


	.box.comprop-research-box h3{
		margin-top: -10px;
		font-size: 1.6em;
		font-family: 'Roboto';
		text-transform: capitalize;
	}


	

@media screen and (min-width:768px){
	.box.comprop-research-box.has-background-color h3{
		font-size: 2.2em;
	}
}

	section .box.comprop-research-box{
		padding-top:0px!important;
		margin-bottom:40px;

	}



section.box-has-arrow article.box{
	padding-bottom:120px;
}

.box-has-arrow article > a{
	width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}

.box-has-arrow article > a::after{
background:url('assets/images/Arrow.png');	
background-size: 90px 50px;
    display: inline-block;
    width: 90px; 
    height: 50px;
	content:"";
	position:absolute;
	right:0px;
	margin:30px;
	margin-top:0px;
	bottom:0px;
}


.oxcaigg .inline-container.has-background-color h3{
	color:#FFFFFF;
	text-align:left;
}	

.oxcaigg .box.comprop-research-box .fake-button.call-to-action-button{
	color:#002147;
	border-color:#002147;
}

.oxcaigg .box.comprop-research-box .fake-button.call-to-action-button:hover{
	color:#FFFFFF;
}
	
.oxcaigg .box.comprop-research-box .box-button-container{
	padding-top:50px;
}

.oxcaigg .box.comprop-research-box.has-button > a {
    height: 100%;
}


@media screen and (min-width: 580px){
	section .box.full-row.comprop-research-box.box-with-image .box-details-container {
		margin-left: 0px;
		margin-top: 0px;
	}

	.box.full-row.comprop-research-box .box-image-container{
		margin-bottom:20px;
	}
}


.post-type-archive-research #listings-filter, .post-type-archive-research #listings-filter label{
	display:block!important;
	opacity:1!important;
}


.page-id-14598 section.content-box{
	width:100%;
}
	